.medium {
    width: 50%;
    margin-left:20px;
}
.anzeigenAbContainer label {
    width:50px;
    display:inline-block;
}
.anzeigenAbContainer input {
    width:20%;
    display: inline-block;
}

#newDesignOfTheDayForm li {
    border-bottom: 1px solid black;
    margin-bottom:15px;
    padding:10px;
}

#newDesignOfTheDayForm {
    margin-top:20px;
}

.dodEditLinks .inlinebutton {
    display: inline-block;
    margin:10px;
}

.publishingDate.futureDate {
    color:red;
}